# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = pam_wrapper
pkgbase = pam_wrapper
pkgver = 1.1.4-3
pkgdesc = Tool to test PAM applications and PAM modules
url = https://cwrap.org/pam_wrapper.html
builddate = 1667527700
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 539136
arch = armv7h
license = GPL3
provides = libpam_wrapper.so=0-32
provides = libpamtest.so=0-32
depend = pam
depend = python
makedepend = git
makedepend = cmake
makedepend = ninja
makedepend = cmocka
makedepend = doxygen
makedepend = graphviz
